.tablo {
position:relative;
float: left;
right:0;
top:0;
text-align:left;
padding:0px 0px;
}

.selected-cat {
color:#77cdff !important;
text-decoration:underline !important;
}

.selected-cat:hover {
text-decoration:none !important;
}

#navigation {
background: url(../images/bg_topmenu.png);
height:32px;
}

#navigation ul {
list-style:none;
margin:0;
padding:0;
}

#navigation li {
padding:3px 0 0 20px;
float:left;
}

#navigation li a {
font-family:Trebuchet MS;
font-size:16px;
font-weight: bold;
color:#fff;
text-decoration:none;
}

#navigation li a:hover {
color:#f90000;
text-decoration:none;
}


/* TOP MENU*/
.active_top_link {
padding: 0 5px;
width:120px;
height: 20px;
text-align: center;
border-right: 1px solid white;
}

.active_top_link a {
font-family:Trebuchet MS;
font-size:16px;
font-weight: bold;
color:#ffffff;
text-decoration:none;
}

.active_top_link a:hover {
color:#f90000;
}

.inactive_top_link {
padding: 0 5px;
width:120px;
height: 20px;
text-align: center;
border-right: 1px solid white;
border-bottom: 1px solid white;
background: #000000; /* url(../images/brush.jpg);*/
}

.inactive_top_link a {
font-family:Trebuchet MS;
font-size:16px;
font-weight: bold;
color:#fff;
text-decoration:none;
}

.inactive_top_link a:hover {
color:#f90000;
}

.active_menu_link {
padding-left: 20px;
height: 25px;
}

.active_menu_link a {
font-family:Trebuchet MS;
font-size:14px;
color:#f90000;
text-decoration:none;
}

.inactive_menu_link {
padding: 0 5px;
height: 25px;
background: #000000; /* url(../images/brush.jpg);*/
}

.inactive_menu_link a {
font-family:Trebuchet MS;
font-size:14px;
color:#fff;
text-decoration:none;
}

.inactive_menu_link a:hover {
font-family:Trebuchet MS;
font-size:14px;
color:#f90000;
text-decoration:none;
}
/* END TOP MENU

#login-panel {
height:28px;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
background:url(../images/login-bg.gif);
padding:3px 20px 10px 20px;
}

#login-panel-logged {
height:38px;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
background:url(../images/login-bg.gif);
}

.login-input {
color:#606060;
font-size:12px;
font-weight:700;
}

.login-bt {
background:url(../images/login-bt.gif);
width:52px;
height:21px;
border:0;
position:relative;
top:2px;
cursor:pointer;
}

.register-bt {
position:relative;
top:7px;
}

.lostpswd {
font-family:Trebuchet MS;
font-size:14px;
font-weight:700;
}

.search-input {
margin-top:6px;
}

.search-input-logged {
margin-top:6px;
}

#user-panel {
color:#fff;
font-family:Trebuchet MS;
font-size:14px;
float:left;
}

#user-panel ul {
list-style:none;
margin:0;
padding:0;
}

#user-panel li {
padding:9px 0 0 15px;
height:29px;
float:left;
}

#user-panel li a {
font-family:Trebuchet MS;
font-size:14px;
color:#fff;
text-decoration:none;
}

#user-panel li a:hover {
color:#77cdff;
text-decoration:underline;
}

#main {
overflow: hidden;
padding-right: 25em;
position: relative;
}



.column {
position: relative;
float: left;
padding-bottom: 1002em !important;
margin-bottom: -1000em !important;
overflow: hidden;
}*/

/* ÁËÎÊ ÍÎÂÎÑÒÅÉ Ô1 ÍÀ ÃËÀÂÍÎÉ 
#f1news_main
{
overflow: hidden;
clear:left;
padding: 0 2px;
}

#f1news_main a
{
text-decoration: none;
}

#post {
overflow: hidden;
clear:left;
}

#post-date {
background:url(../images/date-bg.png);
width:108px;
height:24px;
text-align:center;
font-size:12px;
padding-top:7px;
float:left;
}

#post-title-div {
font-family:Trebuchet MS;
font-size:20px;
padding-left:10px;
color:#4a82c1;
float:left;
}

.post-title  a {
color:#111111;
text-decoration:none;
}

.post-title  a:hover {
color:#4a82c1;
text-decoration:underline;
}

.post-title-cat a {
color:#4a82c1;
text-decoration:none;
}

.post-title-cat  a:hover {
color:#4a82c1;
text-decoration:underline;
}

#post-text {
padding:6px 0;
text-align:justify;
clear:left;
}

#post-text img {
padding:3px;
}

#post-data  {
clear:left;
width:100%;
height:33px;
}

#post-data a {
font-family:Trebuchet MS;
font-size:12px;
color:#41658d;
text-decoration:underline;
}

#post-data  a:hover {
text-decoration:none;
}

.post-data-left {
background:url(../images/post-data-left.gif) no-repeat;
width:4px;
}

.post-data-user {
background:url(../images/post-data-bg.gif) repeat-x;
border-right:1px solid #9daccf;
width:150px;
padding:0 15px;
text-align:center;
}

.post-data-fav {
background:url(../images/post-data-bg.gif) repeat-x;
border-right:1px solid #9daccf;
border-left:1px solid #9daccf;
width:57px;
text-align:center;
}

.post-data-com {
background:url(../images/post-data-bg.gif) repeat-x;
border-right:1px solid #9daccf;
border-left:1px solid #9daccf;
text-align:center;
}

.post-data-rate {
background:url(../images/post-data-bg.gif) repeat-x;
border-left:1px solid #9daccf;
width:96px;
text-align:center;
}

.post-data-right {
background:url(../images/post-data-right.gif) no-repeat;
width:4px;
}

#post-line {
padding:15px 0;
height:6px;
text-align:center;
}

#addnews-bt {
background:url(../images/addnews-bt.gif) no-repeat;
width:240px;
height:48px;
}

#cal-top {
background:url(../images/cal-top.gif) no-repeat;
width:240px;
height:40px;
margin-top:20px;
}

#cal-mid {
background:url(../images/right-bg.gif) repeat-y;
width:230px;
padding:0 10px 5px 10px;
}

#vote-top {
background:url(../images/vote-top.gif) no-repeat;
width:240px;
height:40px;
margin-top:20px;
}

#vote-mid {
background:url(../images/right-bg.gif) repeat-y;
width:230px;
padding:0 5px 5px 5px;
}

.sidebar_bottom {
height: 10px; 
background: url(../images/grad1.gif);
}

#service-top2 {
background: url(../images/bg_sidebar.png); 
width:220px;
padding-left: 5px;
padding-right: 5px;
color: white;
font-size: 16px;
font-weight: bold;
text-transform: none;
text-align: center;
}

#reklama-top {
background:url(../images/reklama-top.gif) no-repeat;
width:240px;
height:40px;
margin-top:20px;
}

#reklama-mid {
background:url(../images/right-bg.gif) repeat-y;
width:240px;
}

#top-top {
background:url(../images/top-top.gif) no-repeat;
width:240px;
height:40px;
margin-top:20px;
}

#friends-top {
background:url(../images/friends-top.gif) no-repeat;
width:240px;
height:40px;
margin-top:20px;
}

#friends-mid {
background:url(../images/right-bg.gif) repeat-y;
width:240px;
text-align:center;
}

#friends-mid img {
padding-bottom:5px;
}

#right-mid {
background:url(../images/right-bg.gif) repeat-y;
width:230px;
padding:0 0px 5px 10px;
}

.bt-vote {
background:url(../images/send-bt.gif);
width:88px;
height:24px;
border:0;
position:relative;
top:0px;
left:10px;
cursor:pointer;
}

.bt-result {
background:url(../images/result-bt.gif);
width:88px;
height:24px;
border:0;
position:relative;
top:-5px;
left:25px;
cursor:pointer;
}

#poll-block {
margin:0 0 10px 10px;
}

#poll-block input {
padding:10px;
}

#com {
margin-bottom:20px;
}

.com-user-avatar {
background:#fff;
padding:20px;
}

.com-user-comment {
width:100%;
padding:20px 20px 20px 0;
background:#fff;
}

.com-user-comment a {
color:#1d4d81;
text-decoration:underline;
}

.com-user-signature {
background:#fff;
padding:3px 0;
}

#signature {
border-top:1px solid #a9a9a9;
width:97%;
font-size:10px;
}

.com-link {
background:url(../images/com-bg.gif) repeat-y left;
width:38px;
text-align:center;
padding:3px 20px 3px 0;
}

.com-link a {
text-decoration:none;
}

.com-author {
color:#777777;
padding:3px 5px;
}

.com-bt {
width:200px;
text-align:right;
}

.com-bt a {
color:#1d4d81;
text-decoration:none;
font-family:"Tahoma", Arial sans-serif;
font-size:10px;
}

.reg_f {
width:150px;
background-color:#fff;
border:1px solid #61523b;
color:#5e5f5e;
padding:3px;
height:16px;
}

.com_f {
width:150px;
background-color:#fff;
border:1px solid #61523b;
color:#5e5f5e;
padding:3px;
height:16px;
}

.reg_textarea {
width:320px;
height:160px;
background-color:#fff;
border:1px solid #61523b;
color:#5e5f5e;
padding:3px;
}

.com_textarea {
width:454px;
padding:3px;
color:#5e5f5e;
background-color:#fff;
height:160px;
border:1px solid #bbbbbb;
}

.addnews_textarea {
font-family:"Tahoma", Arial sans-serif;
font-size:11px;
width:526px;
height:250px;
background-color:#fff;
border:1px solid #61523b;
color:#5e5f5e;
padding:3px;
}

#profile-data {
clear:left;
height:33px;
}

.profile-pm {
background:url(../images/post-data-bg.gif) repeat-x;
text-align:center;
}

.profile-email {
background:url(../images/post-data-bg.gif) repeat-x;
text-align:center;
}

.profile-edituser {
background:url(../images/post-data-bg.gif) repeat-x;
text-align:center;
}

.profile-rate {
width:100px;
background:url(../images/post-data-bg.gif) repeat-x;
text-align:center;
}

#addnews-table {
width:100%;
}

.addnews-td {
padding:5px;
}

.bt-preview {
	background:url(../images/view-bt.gif);
	width:88px;
	height:24px;
	border:0;
	position:relative;
	cursor:pointer;
    margin-bottom: 6px;
}

.foot-left {
width:20%;
padding:5px;
}

#foot-logo1 {
width:90px;
height:24px;
margin-bottom:15px;
}

#foot-logo2 {
width:57px;
height:30px;
}

#tags {
text-align:justify;
}

#poloska {
width: 50px; 
background-image: url(templates/Triolan/images/finish_flag.gif);
background-repeat: repeat-y;
}*/

.next_meet {
color: #ffffff; 
font-weight: normal;
padding-top: 2px;
padding-bottom: 5px;
padding-right: 18px;
padding-left: 11px;
font-size: 12px;
}

.next_meet span {
font-weight: bold; 
font-size: 11px; 
color: #FFFF77;
}

.next_meet h6 {
font-style: bold; 
font-size: 11px; 
color: red;
text-align: center;
}

.last_forum_posts {
vertical-align:top;
text-align: left;
color:#ffffff;
padding: 0 18px 5px 11px;
font-size: 12px;
}

.last_forum_posts a {
color:#3A97F4;
text-decoration:none;
font-size: 12px;
}

.last_forum_posts a:hover {
color:#ff0000;
text-decoration:underline;
font-size: 12px;
}

/* THERE CLASSES START */
* {
margin-top:0;
margin-bottom:0;
padding:0;
}

body,html {
background-color: #ffffff;
margin-top:0;
margin-bottom:0;
font-family:"Tahoma", Arial sans-serif;
font-size:12px;
width:100%;
min-width:1000px;
height:100%;
}

/*\*/
* html #container {
    height: 1%;
}
/**/

/*img, div, input {
behavior: url("iepngfix.htc")
}*/

a img,:link img,:visited img,:hover img {
border:0;
}

a {
color:#0674ba;
text-decoration:none;
}

a:hover {
text-decoration:underline;
}

h1,h2,h3,h4,h6,pre,form,body,html,div,p,blockquote,fieldset,input,table,tr,td {
margin:0;
padding:0;
}

p {
text-align: justify;
}

h5 {
font-family:"Tahoma", Arial sans-serif;
font-size:18px;
padding:5px;
}

#container {
width:100%;
}

#header {
background-color:#000000;
height:110px;
text-align: left;
}

#story {
padding: 0 10px;
line-height: 1.4;
font-size: 13px;
}

#story p {
padding-bottom: 10px;
}

#right {
width: 10em;
margin-right: -100%;
padding: 0 0px 0 0;
width:249px;
background-image: url(/images/bg_sidebar.png);
}

#footer {
margin-top:0px;
width:100%;
background-color: #000000;
}

.foot-mid {
vertical-align:top;
text-align: left;
color:#fff;
padding:5px 10px;;
font-size: 10px;
}

.foot-mid a {
text-decoration:none;
}

.foot-mid a:hover {
text-decoration:underline;
}

.foot-right {
width:230px;
padding:6px;
}
/* THERE CLASSES END */

/* MY CLASSES START */
.poloska {
width: 40px; 
background-image: url(/images/poloska.png);
vertical-align: top;
}

.logo {
padding-top: 10px; 
width: 624px;
}

.heading {
position:relative;
float: left;
font-size: 24px;
font-style: italic;
letter-spacing: 0.2ex;
font-family: Georgia, Garamond, Arial;
color: #ffffff;
text-align: right;
width: 624px;
}

.porebrik_gor {
height: 6px; 
background: url(/images/porebrik_gor.png) repeat-x;
}
.porebrik_ver { 
width: 6px; 
background: url(/images/porebrik_ver.png) repeat-y;
}

.service-top {
width:221px;
margin-left: 10px;
height:20px;
color: #ffffff;
font-size: 16px;
font-weight: bold;
text-transform: none;
text-align: center;
background-color: #EA1C1B;
}

#top-mid {
background: url(/images/bg_sidebar.png); 
width:220px;
padding-top: 0px;
padding-bottom: 5px;
padding-left: 11px;
padding-right: 18px;
}

#top-mid a {
color:#fff;
text-decoration:none;
}

#top-mid a:hover {
text-decoration:underline;
}

.epas a {
color: #555555;
}

/* MY CLASSES END */

.news img {
text-align: left;
padding: 5px;
}

/* ÊËÀÑÑÛ ÒÀÁËÈÖÛ ÍÀ×ÀËÎ */
.top_cell_left {
border: 1px solid #999999; 
padding: 0 5px; 
font-weight: bold; 
text-align: center;
}

.top_cell {
border-top: 1px solid #999999; 
border-bottom: 1px solid #999999; 
border-right: 1px solid #999999; 
padding: 0 5px; 
text-align: center;
}

.top_cell2 {
border-bottom: 1px solid #999999; 
border-right: 1px solid #999999; 
padding: 0 5px; 
text-align: center;
}

.top_row {
font-size: 12px;
font-weight: bold;
background-color: #CCFFCC;
}

.top_row2 {
background-color: #CCFFCC; 
font-size: 11px;
}

.cell_left {
border-bottom: 1px solid #999999; 
border-left: 1px solid #999999; 
border-right: 1px solid #999999; 
padding: 0 5px; 
text-align: center;
}

.cell {
border-bottom: 1px solid #999999; 
border-right: 1px solid #999999; 
padding: 0 5px; 
text-align: center;
}

.cell_alignleft {
border-bottom: 1px solid #999999; 
border-right: 1px solid #999999; 
padding: 0 5px; 
text-align: left;
}

.cell_big {
border-bottom: 1px solid #999999; 
border-right: 1px solid #999999; 
padding: 0 5px; 
text-align: center;
font-size: 14px;
}

.row {
font-size: 11px; 
font-weight: bold;
}

.trassa_small {
font-size: 10px; 
font-weight: normal;
}
/* ÊËÀÑÑÛ ÒÀÁËÈÖÛ ÊÎÍÅÖ */

/* horizontalcssmenu ÍÀ×ÀËÎ */
.horizontalcssmenu {
height:32px;
background: url(/images/bg_topmenu.png);
}

.horizontalcssmenu ul{
margin: 0px;
padding: 0px;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
display: inline;
float: left;
text-align: center;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: 110px; /*Width of top level menu link items*/
padding-top: 9px;
text-decoration: none;
color: #ffffff;
font: bold 13px Tahoma;
}

.horizontalcssmenu ul li a:hover{
color: red;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
border-top: 1px solid #202020;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
height: 20px;
}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
width: 160px; /*width of sub menu levels*/
font: bold 13px Tahoma;
padding: 2px 5px;
background: #000000;
color: #ffffff;
border-top: 1px solid #ffffff;
height: 20px;
font-style: italic;
}

.horizontalcssmenu ul li ul li a:hover{
/*background: #ffffff;#3A97f4;*/
color: #FF0000;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
/*background: transparent url(menuarrow.gif) no-repeat center left;*/
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */


.class_pt9 {
width: 110px;
text-decoration: none;
color: #ffffff;
font: bold 13px Tahoma;
vertical-align: middle;
padding-top: 9px;
}

/* horizontalcssmenu ÊÎÍÅÖ */